---
mysql_container_root_password: !vault |
  $ANSIBLE_VAULT;1.1;AES256
  61333932373230333539663035366431326163363166363036323963623131363530326231303634
  6635326161643165363366323062333334363730376631660a393566366139353861656364656661
  38653463363837336639363032646433666361646535366137303464623261313663643336306465
  6264663730656337310a343962353137386238383064646533366433333437303566656433386233
  34343235326665646661623131643335313236313131353661386338343366316261643634653633
  3832313034366536616531323963333234326461353130303532
__podman_test_password: !vault |
  $ANSIBLE_VAULT;1.1;AES256
  35383939616163653333633431363463313831383037386236646138333162396161356130303461
  3932623930643263313563336163316337643562333936360a363538636631313039343233383732
  38666530383538656639363465313230343533386130303833336434303438333161656262346562
  3362626538613031640a663330613638366132356534363534353239616666653466353961323533
  6565
